Linux内核FWD-TSN块远程缓冲溢出漏洞

2009/5/7 9:05:27 来源:本站 评论:
 

安全漏洞CN-VA09-31

发布日期200955

漏洞类型:远程缓冲溢出

漏洞评估:严重

受影响的软件

    Linux kernel 2.6.29-git14之前版本易受攻击。

漏洞描述

    Linux内核存在FWD-TSN块远程缓冲溢出漏洞。攻击者可以利用该漏洞实施远程缓冲溢出攻击,从而获取内核权限进而执行任意代码。该漏洞公告是对今年二月份Linux发布的一个同名漏洞的更新。

参考信息

http://www.doecirc.energy.gov/bulletins/t-124.shtml

http://www.securityfocus.com/bid/33113

信息提供者

Linux

其它信息

相关CVE编号

CVE-2009-0065

漏洞报告文档编写

CNCERT/CC

安全公告文档编写

CNCERT/CC

正在读取…
我也评两句

   

相关文章
·暂无